aboutsummaryrefslogtreecommitdiff
path: root/config/uzbl
diff options
context:
space:
mode:
Diffstat (limited to 'config/uzbl')
-rw-r--r--config/uzbl/config3
-rwxr-xr-xconfig/uzbl/scripts/download.sh6
2 files changed, 5 insertions, 4 deletions
diff --git a/config/uzbl/config b/config/uzbl/config
index ad14a99..428cfd8 100644
--- a/config/uzbl/config
+++ b/config/uzbl/config
@@ -65,7 +65,8 @@ set scripts_dir = @data_home/uzbl/scripts:@prefix/share/uzbl/examples/data:
set scheme_handler = sync_spawn @scripts_dir/scheme.py
#set request_handler = sync_spawn @scripts_dir/request.py
set authentication_handler = sync_spawn @scripts_dir/auth.py
-set download_handler = sync_spawn /home/vasko/.config/uzbl/scripts/download.sh
+#set download_handler = sync_spawn /home/vasko/.config/uzbl/scripts/download.sh
+set download_ handler spawn_sync @scripts_dir/download.sh
# === Dynamic event handlers =================================================
diff --git a/config/uzbl/scripts/download.sh b/config/uzbl/scripts/download.sh
index 398f271..4ffb5e8 100755
--- a/config/uzbl/scripts/download.sh
+++ b/config/uzbl/scripts/download.sh
@@ -47,9 +47,9 @@ esac
source ~/.colors;
-if ! /home/vasko/.ratpoison/ratmenu -style dreary -fg \"$COLOR11\" -bg \"$COLOR0\" -io 2 "Download \"$suggested_filename\"?" false Yes true No false;then
-path='';
-fi
+#if ! /home/vasko/.ratpoison/ratmenu -style dreary -fg \"$COLOR11\" -bg \"$COLOR0\" -io 2 "Download \"$suggested_filename\"?" false Yes true No false;then
+#path='';
+#fi
# Do nothing if we don't want to save the file
[ -z "$path" ] && exit 0